<h4>Enter "male" or "female" in the input box</h4>
<%= form_with scope: :user, local: true, method: :get do %>
  <%= text_field_tag(:gender, params[:gender]) %>
  <%= submit_tag "Search" %>
<% end %>

<% @msg.each do |m| %>
  <h3><%= m %></h3>
<% end %>

